Failed insert module ‘autofs4’ error in deploying xenserver7.2

In the process of installing XenServer 7.2, the above error is reported. Although it can be started to the console interface normally, there are some inexplicable errors in the follow-up, such as the basic link of the server is often broken and the ISO repository cannot be added.

Solution: it is not recommended to use XenServer version 7.2.


Read More: